» Ubuntu » Pakiety

Error

two or more packages specified (libequinox-frameworkadmin-equinox-java disco)